Bug 188763 - gnome-spinner.png wrong size (should be 36x36)
Summary: gnome-spinner.png wrong size (should be 36x36)
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: redhat-artwork (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: John (J5) Palmieri
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: FC6Desktop
TreeView+ depends on / blocked
 
Reported: 2006-04-13 00:14 UTC by John Pye
Modified: 2013-03-13 04:50 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-15 14:42:28 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description John Pye 2006-04-13 00:14:14 UTC
All the time when I'm using beagle from the command line, I get messages like this:

[john@cruncher2 dsg-transient]$ beagle-search
Spinner image is wrong size

I presume that means that I'm not seeing some cool animation that I should be
seeing?

Comment 1 Alexander Larsson 2006-08-14 11:34:54 UTC
gnome-spinner-rest.png icon in bluecurve needs to be 36x36 to match the size of
gnome-spinner.png. Its currently 34x34.

Comment 2 Matthias Clasen 2006-08-15 14:42:28 UTC
fixed in redhat-artwork-5.0.1-1.fc6


Note You need to log in before you can comment on or make changes to this bug.